Close

Account

Documentation

Forum

Menu

Plugin WPBakery Visual Composer not work

  • Post count: 3
    Flogastudio
    February 19, 2015 at 8:57 pm #9446

    Good Morning,
    here is the data of my versions:

    Wordpress 4.1
    Theme Jkreativ v2.0.3

    Installed plugins are active:
    Akismet Version 3.0.4
    Contact Form 7 Version 4.1
    Contact Form 7 Datepicker Version 2.4.5
    Jkreativ Plugin Version 1.1.0
    Limit Login Attempts Version 1.7.1
    MailChimp Version 1.4.2
    Simple Image Widget Version 4.2.1
    WPBakery Visual Composer Version 4.4.2

    Plugin installed not active:

    Simple Ordering Page Version 2.2.4
    Importer WordPress version 0.6.1
    WP Retina 2x Version 2.6.0

    you specifically my problem:
    The plugin WPBakery Visual Composer will not work if the active plugin Jkreativ

    When I create a new page does not work if the plugin WPBakery Visual Composer plugin is active Jkreativ
    if I disable the plugin Jkreativ then everything works but not the site works without this plugin.

    I look kind reply,

    PS: sorry for my English

    thanks Floriano

    Post count: 6364
    Adek
    February 20, 2015 at 6:02 am #9460

    Hi Floriano,

    Don’t need to worry 🙂
    Please update your theme version into latest version 2.2.6 and jkreativ plugin 1.2.1 also another required plugin that come with these theme.

    Also, at the moment i suggest to you to still use Visual Composer plugin version that come with these theme (4.3.5) for compatible reason.

    Thank you

    Post count: 3
    Flogastudio
    February 20, 2015 at 9:36 pm #9487

    Hello Dek Ery,
    thanks a lot, I did everything that I’ve recommended,
    I did upgrade the theme and plugin and Visual composed downgrade to version 4.3.5.
    When I write an article everything works but the page still does not work.

    Thank You
    Floriano

    Post count: 6364
    Adek
    February 21, 2015 at 8:38 am #9500

    Hi Floriano,

    Just want to make more sure, if you’re using Visual Composer plugin version that come with these theme right?

    Thank you

    Post count: 3
    Flogastudio
    February 21, 2015 at 1:58 pm #9512

    Hello Dek Ery,
    I downloaded version 4.3.5 you told me, is not that the skin package.
    The plugin’s theme is version 4.4.2 and have not managed to do downgrade.

    Floriano

    Post count: 3
    Flogastudio
    February 21, 2015 at 2:09 pm #9514

    I just tried to install the original version, the 4.2.4 but nothing does not work, I’ll try to update but now we see …

    Thank You

    Post count: 6364
    Adek
    February 23, 2015 at 4:10 am #9542

    Hi Floriano,

    Actually you can find the file of visual composer plugin on jkreativ-themes/plugin/js_composer.zip Please use those plugin version (4.3.5) that come with these theme for compatibility reason with jkreativ themes.

    Thank you

You must be logged in to reply to this topic.